<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Settings Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classSettings.html">Settings</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a3e5a533cb7343339c9f1c260099adbed">activeLanguage</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a8b723dedb74abca1922f284e2bdd9dd9">appActivation</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a4d77974e0735f708db0ff831be7ccfa2">darkMode</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a0151f44f2eba8b26213d3cf1b38ddfc7">emptyString</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#acde00ff3e48abd95b59c8a42866db0b8">errorText</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#acd6caa5bebbe234bdd8dd3e1e67f2500">generateSettings</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#afed5e6863bd0eacfa3c2e430acf12210">getActiveLanguage</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#aa5d84019954f49bc30beb8b9b6827156">getAppActivation</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#af36ee97fd98f37cb27daeac37ccd8659">getDarkMode</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a9b859488e483ea2ee621711c4a844a7d">getEmptyString</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a9a4ead8821b8b1e89e195713effc2a97">getErrorText</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#aa0d5f2fa5a1a75a33d7979cb1ddba1d8">getSilentMode</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a312297debb63e773bb30f1da516202d0">getStartWindowViewed</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#ab60d6fbdcf97c8da1586dba04bea6c5d">getTrayMode</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a130fcb4d32379104628686cc96f127c1">languageChanged</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a2d965ef0a054b61050811b416c896ed4">loadSettings</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a6d81075f0173dda77ecdd226274156b7">saveSettings</a>(bool BsilentMode, bool btrayMode, bool bdarkMode, QString shortcut, QString language)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a78862e4cb646b76d5bdb9f4252697161">selectLanguage</a>(QString language)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#ab2b28d7e0f01ccb848f26e6ae74095d8">setActiveLanguage</a>(QString language)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a0c4da641b07ca5f093c58594a90e89e3">setAppActivation</a>(QString shortcut)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a5007c1f43dec283e73582bade728ae29">setDarkMode</a>(bool mode)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#afe7ca0e2fe2bc2d05e768f75cd0dec12">setSilentMode</a>(bool mode)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#aab9609d2e476883d0bec2b61d6bf2e3f">setStartWindowViewed</a>(bool viewing)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#ab7169a6eefce79566dd07db3b1e5e967">Settings</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a4fe5d042afbbaf165a803b92ac7f1251">setTrayMode</a>(bool mode)</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#ab73566b9c6e8045aa38e8bc3ab07ab5d">silentMode</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a6d6aa1079d0a45c0c5ce93a9cb09bfe6">startWindowViewed</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#af8a1e896d056c0e8b238a4ab15a92a07">themeChanged</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a150c10165fafb4eb5c5c6c1150d87b7c">translator1</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classSettings.html#a9417e5e3b0429b7d9407ee4e79727bdc">trayMode</a></td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classSettings.html#a5d3121abd6a8dd63e2078b61c26b09f8">trayModeChanged</a>()</td><td class="entry"><a class="el" href="classSettings.html">Settings</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
